Summary: 	Next generation filemanager and SMB network navigator for XFce4
Name: 		xffm
Version: 	4.2.3
Release: 	1
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	%{name}-%{version}.tar.gz
Group: 		Filemanager
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	dbh >= 1.0
Requires:	glib2 >= 2.2.0
Requires:	gtk2 >= 2.2.0
Requires:	libxfce4mcs >= 4.2.0
Requires:	libxfce4util >= 4.2.0
Requires:	libxfcegui4 >= 4.2.0
Requires:	libxml2 >= 2.4.0
BuildRequires:	dbh >= 1.0
BuildRequires: 	glib2-devel >= 2.2.0
BuildRequires: 	gtk2-devel >= 2.2.0
BuildRequires:	libxfce4mcs-devel >= 4.2.0
BuildRequires:	libxfce4util-devel >= 4.2.0
BuildRequires:	libxfcegui4-devel >= 4.2.0
BuildRequires:	libxml2-devel >= 2.4.0

%description
xffm is a filemanager and SMB network navigator for XFce4.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc README TODO ChangeLog NEWS INSTALL COPYING AUTHORS
%{_bindir}
%{_libdir}
%{_datadir}
%{_mandir}


